/* color azul movi #005a8c */

@font-face {
 font-family: 'TelefonicaItalic';
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regularitalic-webfont.eot');
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regularitalic-webfont.woff2') format('woff2'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regularitalic-webfont.woff') format('woff'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regularitalic-webfont.ttf') format('truetype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regularitalic-webfont.svg#telefonicaitalic') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'TelefonicaBold';
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.eot');
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.woff2') format('woff2'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.woff') format('woff'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.ttf') format('truetype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.svg#telefonicabold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'TelefonicaLight';
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-light-webfont.eot');
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-light-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-light-webfont.woff2') format('woff2'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-light-webfont.woff') format('woff'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-light-webfont.ttf') format('truetype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-light-webfont.svg#telefonicalight') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'TelefonicaExtraLight';
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-extralight-webfont.eot');
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-extralight-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-extralight-webfont.woff2') format('woff2'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-extralight-webfont.woff') format('woff'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-extralight-webfont.ttf') format('truetype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-extralight-webfont.svg#telefonicaextralight') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'TelefonicaCapRegular';
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonicacap-regular-webfont.eot');
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonicacap-regular-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonicacap-regular-webfont.woff2') format('woff2'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonicacap-regular-webfont.woff') format('woff'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonicacap-regular-webfont.ttf') format('truetype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonicacap-regular-webfont.svg#telefonica_capregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'TelefonicaRegular';
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regular-webfont.eot');
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regular-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regular-webfont.woff2') format('woff2'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regular-webfont.woff') format('woff'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regular-webfont.ttf') format('truetype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regular-webfont.svg#telefonicaregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'TelefonicaHand';
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-hand-webfont.eot');
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-hand-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-hand-webfont.woff2') format('woff2'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-hand-webfont.woff') format('woff'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-hand-webfont.ttf') format('truetype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-hand-webfont.svg#telefonicahand') format('svg');
 font-weight: normal;
 font-style: normal;
}

/* fix movistar fonts */
@font-face {
 font-family: 'MovistarTextBold';
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.eot');
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.woff2') format('woff2'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.woff') format('woff'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.ttf') format('truetype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.svg#telefonicabold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'MovistarTextRegular';
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regular-webfont.eot');
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regular-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regular-webfont.woff2') format('woff2'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regular-webfont.woff') format('woff'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regular-webfont.ttf') format('truetype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-regular-webfont.svg#telefonicaregular') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: 'MovistarHeadlineRegular';
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-light-webfont.eot');
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-light-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-light-webfont.woff2') format('woff2'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-light-webfont.woff') format('woff'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-light-webfont.ttf') format('truetype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-light-webfont.svg#telefonicalight') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: 'MovistarHeadlineBold';
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.eot');
 src: url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.woff2') format('woff2'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.woff') format('woff'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.ttf') format('truetype'),
 url('http://www.movistar.com.ar/documents/10192/14677931/telefonica-bold-webfont.svg#telefonicabold') format('svg');
 font-weight: normal;
 font-style: normal;
}






@font-face {
  font-family: 'TelefonicaItalic';
  src: url('../fonts/telefonica/telefonica-regularitalic-webfont.eot');
  src: url('../fonts/telefonica/telefonica-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/telefonica/telefonica-regularitalic-webfont.woff2') format('woff2'),
  url('../fonts/telefonica/telefonica-regularitalic-webfont.woff') format('woff'),
  url('../fonts/telefonica/telefonica-regularitalic-webfont.ttf') format('truetype'),
  url('../fonts/telefonica/telefonica-regularitalic-webfont.svg#telefonicaitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaBold';
  src: url('../fonts/telefonica/telefonica-bold-webfont.eot');
  src: url('../fonts/telefonica/telefonica-bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/telefonica/telefonica-bold-webfont.woff2') format('woff2'),
  url('../fonts/telefonica/telefonica-bold-webfont.woff') format('woff'),
  url('../fonts/telefonica/telefonica-bold-webfont.ttf') format('truetype'),
  url('../fonts/telefonica/telefonica-bold-webfont.svg#telefonicabold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaLight';
  src: url('../fonts/telefonica/telefonica-light-webfont.eot');
  src: url('../fonts/telefonica/telefonica-light-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/telefonica/telefonica-light-webfont.woff2') format('woff2'),
  url('../fonts/telefonica/telefonica-light-webfont.woff') format('woff'),
  url('../fonts/telefonica/telefonica-light-webfont.ttf') format('truetype'),
  url('../fonts/telefonica/telefonica-light-webfont.svg#telefonicalight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaExtraLight';
  src: url('../fonts/telefonica/telefonica-extralight-webfont.eot');
  src: url('../fonts/telefonica/telefonica-extralight-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/telefonica/telefonica-extralight-webfont.woff2') format('woff2'),
  url('../fonts/telefonica/telefonica-extralight-webfont.woff') format('woff'),
  url('../fonts/telefonica/telefonica-extralight-webfont.ttf') format('truetype'),
  url('../fonts/telefonica/telefonica-extralight-webfont.svg#telefonicaextralight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaCapRegular';
  src: url('../fonts/telefonica/telefonicacap-regular-webfont.eot');
  src: url('../fonts/telefonica/telefonicacap-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/telefonica/telefonicacap-regular-webfont.woff2') format('woff2'),
  url('../fonts/telefonica/telefonicacap-regular-webfont.woff') format('woff'),
  url('../fonts/telefonica/telefonicacap-regular-webfont.ttf') format('truetype'),
  url('../fonts/telefonica/telefonicacap-regular-webfont.svg#telefonica_capregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaRegular';
  src: url('../fonts/telefonica/telefonica-regular-webfont.eot');
  src: url('../fonts/telefonica/telefonica-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/telefonica/telefonica-regular-webfont.woff2') format('woff2'),
  url('../fonts/telefonica/telefonica-regular-webfont.woff') format('woff'),
  url('../fonts/telefonica/telefonica-regular-webfont.ttf') format('truetype'),
  url('../fonts/telefonica/telefonica-regular-webfont.svg#telefonicaregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TelefonicaHand';
  src: url('../fonts/telefonica/telefonica-hand-webfont.eot');
  src: url('../fonts/telefonica/telefonica-hand-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/telefonica/telefonica-hand-webfont.woff2') format('woff2'),
  url('../fonts/telefonica/telefonica-hand-webfont.woff') format('woff'),
  url('../fonts/telefonica/telefonica-hand-webfont.ttf') format('truetype'),
  url('../fonts/telefonica/telefonica-hand-webfont.svg#telefonicahand') format('svg');
  font-weight: normal;
  font-style: normal;
}







.fuente-market{
  font-family: 'TelefonicaHand' !important;
}

.main-home-holder {
  background-color: #ebebeb;
}
.footer.mt30 {
  margin-top: 0 !important;
}
/* defaults */
a:link, a:visited {
  color: #27a4d5;
}
a:hover, a:active {
  color: #27a4d5;
  text-decoration: underline;
}
.btn-verde, a.btn-verde {
  border-radius: 4px;
  color: #ffffff;
  background-color: #48c400;
  cursor: pointer;
  font-family: 'TelefonicaRegular', serif;
  font-size: 16px;
  line-height: 1.2em;
  padding:7px 10px 10px;
}
.btn-verde:hover,
.btn-verde:focus,
.btn-verde:active,
.btn-verde.active,
.open .dropdown-toggle.btn-verde {
  color: #ffffff;
  background-color: rgba(72, 196, 0, .9);
}
a:hover .btn-verde {
  color: #ffffff;
  background-color: rgba(72, 196, 0, .9);
}
.btn-verde:active,
.btn-verde.active,
.open .dropdown-toggle.btn-verde {
  background-image: none;
}

.btn-violeta, a.btn-violeta {
  border-radius: 4px;
  color: #ffffff;
  background-color: #9d32b5;
  cursor: pointer;
}
.btn-violeta:hover,
.btn-violeta:focus,
.btn-violeta:active,
.btn-violeta.active,
.open .dropdown-toggle.btn-violeta {
  color: #ffffff;
  background-color: rgba(157, 50, 181, .9);
}
a:hover .btn-violeta {
  color: #ffffff;
  background-color: rgba(157, 50, 181, .9);
}
.btn-violeta:active,
.btn-violeta.active,
.open .dropdown-toggle.btn-violeta {
  background-image: none;
}

.container-full {
  width:100% !important;
  max-width:100% !important;
  padding: 0;
}
.bx-wrapper {
    margin: 0 auto 0;
}
.bx-wrapper .bx-loading {
	background: none !important;
}
.bx-wrapper .bx-viewport {
  box-shadow: none;
  border: none;
  left: auto;
  background: transparent;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  bottom: 0
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: transparent;
    text-indent: -9999px;
    display: block;
    width: 35px;
    height: 4px;
    margin: 0 5px;
    border:1px solid #005a8c;
    outline: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #005a8c;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
	background: url(http://www.movistar.com.ar/documents/10192/14678469/bcontrol_left.png) no-repeat top left;
}
.bx-wrapper .bx-next {
	right: 0;
	background: url(http://www.movistar.com.ar/documents/10192/14678469/bcontrol_right.png) no-repeat top left;
}
.bx-wrapper .bx-prev:hover {
	background-position: top left;
  opacity: .9;
}
.bx-wrapper .bx-next:hover {
	background-position: top left;
  opacity: .9;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -55px;
	outline: 0;
	width: 56px;
	height: 110px;
	text-indent: -9999px;
	z-index: 9997;
}
.container-slider-tienda .bx-wrapper .bx-controls-direction a {
  background-size: cover;
	position: absolute;
	top: 50%;
	margin-top: -35px;
	outline: 0;
	width: 35px;
	height: 69px;
	text-indent: -9999px;
	z-index: 9997;
}
.container-slider-tienda .bx-wrapper .bx-pager.bx-default-pager a {
    background: #cccccc;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    border:none;
    outline: 0;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}
.container-slider-tienda .bx-wrapper .bx-pager.bx-default-pager a:hover, .container-slider-tienda .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #5bc5f2;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.container-slider-tienda .bx-controls-direction, .container-slider-tienda .bx-controls {
  display: none;
}
@media (min-width: 0) and (max-width: 768px) {
  .bx-controls-direction {
    display: none;
  }
  .container-slider-tienda .bx-controls-direction, .container-slider-tienda .bx-controls {
    display: block;
  }
}


.banner {
  height: auto !important;
  min-height: 300px !important;
  max-width: 100%;
}
.banner .row {
  margin-bottom: 0;
}
.banner-inner {
  height: auto !important;
  min-height: 300px !important;
  max-width: 100%;
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner-inner h2 {
  font-size: 40px;
  font-family: 'TelefonicaLight', serif;
  margin: 0 0 10px;
  padding: 0;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.banner-inner h3 {
  font-size: 20px;
  font-family: 'TelefonicaBold', serif;
  line-height: 26px;
  margin: 0;
  padding: 0;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.banner-inner p {
  color:#005a8c;
  font-size: 16px;
  font-family: 'TelefonicaRegular', serif;
  margin: 0;
  padding: 5px 0;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.banner-inner .btn {
  margin-top: 20px;
}
.banner-inner .hand {
  font-family: 'TelefonicaHand', cursive;
}
.banner-inner .fimg {
  position: absolute;
}
.banner-inner .fcenter {
  left: 50%;
  transform: translateX(-50%);
}
.banner-inner .fright {
  right: 0;
}
@media (min-width: 0) and (max-width: 767px) {
  .banner-inner .btn {
    display: block;
    margin: 20px auto 0;
  }
}
@media (min-width: 0) and (max-width: 768px) {
  .banner {
    min-height: 310px;
  }
  .banner-inner {
    min-height: 310px;
  }
  .banner-inner .container {
    padding-left: 20px;
}
  .banner-inner .fimg {
    display:none
  }
  .banner-inner h2 {
    font-size: 22px;
  }
  .banner-inner h3 {
    font-size: 18px;
    line-height: 20px;
  }
  .banner-inner p {
    font-size: 14px;
    /*width: 43%;*/
  }
  #bhome2 .banner-inner {
     background-image: url(http://www.movistar.com.ar/documents/10192/14699721/promocionesduo-diciembre-small.jpg) !important;
   /* background-image: url(http://www.movistar.com.ar/documents/10192/14699721/tasa-fiesta-mobile.jpg) !important;*/
    background-position: center !important
  }
 /* #bhome2 .banner-inner h2 {
    margin-top:50px !important
  }*/
#Bann_duo .banner-inner{
    background-image: url(http://www.movistar.com.ar/documents/10192/14699721/promo-cole-xs.jpg) !important;
  }
#Bann_promoabril .banner-inner{
    background-image: url(//www.movistar.com.ar/documents/10192/14699717/banner-promo-junio.jpg) !important;
  }
#bann_2x1 .banner-inner {
    background-image: url(http://www.movistar.com.ar/documents/10192/14699715/2x1_burger_xs.jpg) !important;
}
 #bann_2x1 .btn {
    margin-top: 65px; !important
   }
#Bann_clubspeedy .banner-inner{
    background-image: url(http://www.movistar.com.ar/documents/10192/17526619/promo_speedy_xs.jpg) !important;
  }
#Bann_aula365 .banner-inner{
    background-image: url(http://www.movistar.com.ar/documents/10192/17526619/aula_xs.jpg) !important;
  }
#bann_napster .banner-inner {
background-image: url(http://www.movistar.com.ar/documents/10192/17526619/napster1_xs.jpg) !important;

  }
#bann_napster .banner-inner img {
display:none!important;

  }



#bann_onvideo .banner-inner{
    background-image: url(http://www.movistar.com.ar/documents/10192/17526619/onvideo_xs.jpg) !important;
  }
#bann_proteccion .banner-inner{
    background-image: url(http://www.movistar.com.ar/documents/10192/17526619/proteccion_total_xs.jpg) !important;
  }
#bann_terabox .banner-inner{
    background-image: url(http://www.movistar.com.ar/documents/10192/17526619/terabox_xs.jpg) !important;
  }


#bann-mid-tb1 .bann-mid clickeable{
    background-image: url(http://www.movistar.com.ar/documents/10192/17526619/promo_speedyverano_xs.jpg) !important;
  }

}

/* accesos directos */
.accesosd {
  text-align: center;
  margin: 10px 0;
}
.accesosd ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.accesosd li {
  background-color: #27a4d5;
  border-radius: 5px;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-family: 'TelefonicaRegular', serif;
  font-size: 0;
  margin: 0;
  padding: 0;
  width: 160px;
  height: 145px;
  text-align: center;
  margin-right: -4px;
  margin-left: 30px;
}
.accesosd li:first-child {
  margin-left: 0;
}
.accesosd li a:link, .accesosd li a:visited {
  display: inline-table;
  color: #fff;
}
.accesosd li a:hover, .accesosd li a:active {
  color: #fff;
  text-decoration: underline;
}
.accesosd li.adalt {
  background-color: #48c400;
}
.accesosd span {
  font-size: 16px;
  line-height: 20px
}
.accesosd .icon {
  font-size: 46px;
  padding-top: 25px;
}
@media (max-width: 360px) {
  .accesosd li:nth-child(3) {
    margin-left: 0;
  }
}
@media (max-width: 360px) {
  .accesosd li:nth-child(5) {
    margin-left: 0;
  }
}
@media (max-width: 768px) {
  .accesosd {
    margin: 20px 0 10px;
  }
  .accesosd li {
    width: 120px;
    height: 95px;
    text-align: center;
    margin-right: -4px;
    margin-left: 10px;
    margin-bottom: 10px;
  }
  /*.accesosd li:nth-child(3) {
    margin-left: 0;
  }*/
  .accesosd span {
    font-size: 13px;
    line-height: 15px
  }
  .accesosd .icon {
    font-size: 30px;
    padding-top: 15px;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .accesosd {
    margin: 20px 0 10px;
  }
  .accesosd li {
    width: 140px;
    height: 110px;
    text-align: center;
    margin-right: -4px;
    margin-left: 10px;
    margin-bottom: 10px;
  }
  .accesosd span {
    font-size: 13px;
    line-height: 15px
  }
  .accesosd .icon {
    font-size: 34px;
    padding-top: 20px;
  }
}
/* tienda */
.item {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.1);
  min-height: 410px;
}
.destacado {
  overflow: hidden;
}
.timg {
  text-align: center;
  padding: 15px 0;
}
.destacado .timg {
  float: right;
  margin-right: 15px;
}
.marca {
  color: #999;
  display: block;
  font-family: 'TelefonicaLight', serif;
  font-size: 12px;
  text-align: center;
}
.destacado .marca {
  font-size: 14px;
  text-align: left;
}
.destacado .tdesc {
  width: 49%;
  float:left;
  padding: 20px;
}
.tdesc p {
  display: none
}
.destacado .tdesc p {
  color: #515559;
  display: block;
  font-family: 'TelefonicaRegular', serif;
  font-size: 16px;
  line-height: 20px;
  padding: 15px 0 0;
}
.tdesc h3 {
  color: #27a4d5;
  font-family: 'TelefonicaLight', serif;
  font-size: 18px;
  margin: 0;
  padding: 0;
  text-align: center;
}
.destacado .tdesc h3 {
  font-size: 35px;
  text-align: left;
}
.mas{
    display: inline-block;
    font-size: 40px;
    color: #a8ce38;
}
.Tprecio{
  display: inline-block;
  color: #005a8c;
  font-size: 40px;
  font-family: 'TelefonicaBold';
}
.desc{
    line-height: 10px;
    font-size: 20px !important;
    font-weight: bold;
}
.acciones {
  padding: 20px;
  overflow: hidden;
}
.destacado .acciones {
  padding: 20px 0;
  overflow: hidden;
}
.acciones .precio {
  float: left;
}
.destacado .acciones .precio {
  float: none;
}
.acciones .boton {
  float:right;
}
.destacado .acciones .boton {
  float:none;
}
.acciones .precio span {
  color: #999;
  display: block;
  font-family: 'TelefonicaLight', serif;
  font-size: 12px;
  line-height: 1em;
}
.destacado .acciones .precio span {
  font-size: 16px;
}
.acciones .precio span.num {
  color: #515559;
  font-family: 'TelefonicaBold', serif;
  font-size: 24px;
  line-height: 26px;
}
.destacado .acciones .precio span.num {
  font-size: 40px;
  line-height: 42px;
}
.acciones .precio span.num span {
  color: #999;
  display: inline-block;
  font-size: 24px;
  font-family: 'TelefonicaLight', serif;
  line-height: 26px;
}
.destacado .acciones .precio span.num span {
  font-size: 40px;
  line-height: 42px;
}
/*.acciones .boton .btn-verde {
  padding: 0 15px 7px 10px;
  font-size: 24px
}*/
.acciones .boton .btn-verde span {
  display: none;
}
.destacado .acciones .boton .btn-verde {
  position: absolute;
  bottom: 20px
}
.destacado .acciones .boton .btn-verde span {
  font-family: 'TelefonicaRegular', serif;
  font-size: 18px;
  display: inline-block;
}
.ver-mas-equipos {
  text-align: right;
}
/* slider tienda */
.slider-tienda {
  display: none;
}
.item-tienda .item {
  overflow: hidden;
  padding: 20px;
  min-height: 265px;
  margin-bottom: 0;
  border-radius: 0;
  box-shadow: none
}
.item-tienda .item:first-child {
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
.item-tienda .item:last-child {
  border-radius: 0 0 5px 5px;
}
.item-tienda .item .timg {
  width: 115px;
  float: left;
}
.slider-tienda .item .timg img {
  height: 190px;
}
.item-tienda .item .tdesc {
  width: 125px;
  float: left;
  text-align: left;
  padding: 15px 0 0 0;
}
.item-tienda .item .tdesc .marca {
  text-align: left;
}
.item-tienda .item .tdesc h3 {
  font-size: 22px;
  text-align: left;
}
.item-tienda .item .tdesc .acciones {
  padding: 15px 0 0 0;
}
.item-tienda .item .precio, .item-tienda .item .boton {
  float:none;
}
.item-tienda .item .btn-verde {
  font-size: 14px;
  margin-top: 10px;
  display: block;
}
/* slider tienda */
@media (min-width: 100px) and (max-width: 768px) {
  .ver-mas-equipos {
    text-align: center;
    margin-bottom: 10px;
  }
  .slider-tienda {
    display: block;
  }
  .container-tienda {
    display: none;
  }
  .item {
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) and (max-width: 990px) {
  .itemdest {
    margin-bottom: 20px;
  }
}
@media (min-width: 991px) and (max-width: 1200px) {
  .destacado .timg {
    width: 49%;
    margin-right: 0;
  }
  .destacado .timg img {
    width: 85%;
  }
}

#bann-mid-tb1 .bann-inner h2{/* color:#fff; */font-family: 'TelefonicaBold';}

#bann-mid-tb1 .bann-inner span{font-size:40px;display: inline-block;font-family:'TelefonicaBold';color: #005C84;}
.nota{font-size: 14px;color: #005C84;width: 150px;}

@media (min-width: 0) and (max-width: 768px) {
#bann-mid-tb1 .bann-inner h2{margin-top:50px;font-size: 26px;}
}


/* tienda */

/* buscador */
.container-buscador {
  margin-top:20px;
  margin-bottom:40px;
}
.subtit {
  color:#515559;
  font-family: 'TelefonicaRegular', serif;
  font-size: 34px;
  line-height: 36px;
  margin: 0 0 20px;
  padding: 0;
  text-align: center;
}
.formbc {
  position: relative;
}
.formbc input {
  border:none;
  border-radius: 3px;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
  color:#acacac;
  font-size: 18px;
  font-family: 'TelefonicaRegular', serif;
  min-height: 70px;
  padding: 10px 70px 10px 20px;
  width: 100%;
}
.formbc input:focus {
  outline: none
}
.formbc button {
  border-radius: 100%;
  position: absolute;
  right: 12px;
  top:7px;
  width: 55px;
  height: 55px;
}
@media (min-width: 0) and (max-width: 768px) {
  .subtit {
    font-size: 28px;
    line-height: 30px;
  }
}
/* buscador */

/* banners bot */
.row-banners-bot {
  margin-bottom: 30px;
}
.row-banners-bot .col-xs-12:nth-child(1) {
  padding-right: 0;
}
.row-banners-bot .col-xs-12:nth-child(2) {
  padding-left: 0;
  padding-right: 0;
}
.row-banners-bot .col-xs-12:nth-child(3) {
  padding-left: 0;
}
.row-banners-bot .col-xs-12:nth-child(5) {
  padding-left: 0;
}
.banners-bot {
  min-height: 290px;
  position: relative;
}
.banners-bot h3 {
  color: #fff;
  font-family: 'TelefonicaLight', serif;
  font-size: 34px;
  line-height: 36px;
  margin: 0;
  padding: 50px 0 20px 20px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.banners-bot p {
  color: #fff;
  font-family: 'TelefonicaRegular', serif;
  font-size: 16px;
  line-height: 18px;
  padding: 0 20px;
}
.banners-bot .btn {
  position: absolute;
  bottom: 20px;
  right: 20px;
}
.banner1 {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center right;
  border-radius: 5px 0 0 5px
}
.banner1 .text-neg {
  width: 60%;
}
.banner1 ul {
  margin: 0;
  padding: 0 0 0 20px;
  list-style:none;
  width: 47%;
}
.banner1 li {
  color: #fff;
  font-family: 'TelefonicaRegular', serif;
  font-size: 16px;
  line-height: 18px;
  margin: 0;
  padding: 0 0 5px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.banner2 {
  background-color: #48c400;
}
.banner2 .btn-verde {
  border:1px solid #fff;
}
.banner3 {
  background-color: #5bc5f2;
  border-radius: 0 5px 5px 0;
}
.banner3 .btn-verde {
  background-color: transparent;
  border:1px solid #fff;
}
@media (max-width: 768px) {
  .banner2 h3 {
    width: 75%;
  }
}

@media (max-width: 991px) {
  .row-banners-bot {
    margin-bottom: 0;
  }
  .row-banners-bot .col-xs-12 {
    padding-right: 0;
    padding-left: 0;
  }
  .banners-bot {
    min-height: 170px;
    border-radius: 0 !important
  }
  .banner1 {
    background-image: url(http://www.movistar.com.ar/documents/10192/17526619/optimizar-wifi_xs.jpg) !important;
    min-height: 270px;
    background-position: right center;
  }
  .banner1 .text-neg {
    width: 90%;
  }
  .banner1 ul {
    width: 99%;
  }
  .banners-bot h3 {
    font-size: 24px;
    line-height: 26px;
    padding: 20px 0 20px 20px;
  }
  .banners-bot p {
    font-size: 14px;
    line-height: 16px;
    margin: 0;
    padding: 0 20px;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .banners-bot h3 {
    font-size: 30px;
    line-height: 1em;
  }
}
/* banners bot */

/* ayuda con compra mov */
.container-ayuda-compra-desk-btn {
  position: fixed;
  right: -10px;
  bottom: 97px;
  width: 170px;
  z-index: 99;
  transition: all .5s ease;
  cursor: pointer;
}
.container-ayuda-compra-desk-btn i {
  font-size: 40px;
  float: left;
  margin-right: 5px;
}
.container-ayuda-compra-desk {
  position: fixed;
  right: -298px;
  bottom: 10px;
  transition: all .5s ease;
  z-index: 99;
  cursor: pointer;
  width: 290px;
}
.container-ayuda-compra-desk .btn, .container-ayuda-compra-mov .btn {
  padding: 10px 0 15px;
  border-radius: 5px 5px 0 0
}
.container-ayuda-compra-desk-btn .btn {
  line-height: 22px;
  border-radius: 10px 0 0 10px
}
.ayuda-inner {
  border: 1px solid #9d32b5;
  background-color: #fff;
  padding: 10px;
  border-radius: 0 0 5px 5px;
}
.ayuda-inner p {
  color:#9d32b5;
  font-family: 'TelefonicaLight', serif;
  font-size: 16px;
  line-height: 18px;
}
.ayuda-inner strong {
  font-family: 'TelefonicaBold', serif;
}
.ayuda-inner span {
  color:#999;
  font-family: 'TelefonicaLight', serif;
  font-size: 14px;
  line-height: 16px;
}
.ayuda-inner .ingresa {
  border-top: 1px dotted #9d32b5;
  margin-top:10px;
  padding: 10px 0 0;
}
.ayuda-inner a:link, .ayuda-inner a:visited {
  color: #9d32b5;
  font-family: 'TelefonicaBold', serif;
  font-size: 16px;
  line-height: 18px;
}
.ayuda-inner a:hover, .ayuda-inner a:active {
  text-decoration: underline;
}
.container-ayuda-compra-mov {
  display: none;
}
@media (min-width: 0) and (max-width: 768px) {
  .container-ayuda-compra-mov {
    display: block;
  }
  .container-ayuda-compra-desk, .container-ayuda-compra-desk-btn {
    display: none;
  }
}
/* ayuda con compra mov */

/* telefonica bann mid */
.bann-mid {
  min-height: 395px;
  width: 100%;
  position: relative;
}
.bann-mid .imgbg {
  border-radius: 5px;
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 395px;
}
.bann-mid .bann-inner {
  position: absolute;
  z-index: 1;
  padding: 20px;
}
.bann-mid .bann-inner span {
  font-family: 'TelefonicaLight', serif;
  font-size: 12px;
  line-height: 1em;
  /*text-transform: uppercase;*/
}
.bann-mid .bann-inner h2 {
  font-family: 'TelefonicaLight', serif;
  font-size: 34px;
  line-height: 1.2em;
  margin: 0;
  padding: 0;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.bann-mid .bann-inner-min h2 {
  font-size: 18px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.bann-mid .bann-inner h2 span {
  font-family: 'TelefonicaHand', serif;
  font-size: 30px;
}
.bann-mid .bann-inner-min h2 span {
  font-family: 'TelefonicaHand', serif;
  font-size: 26px;
}
.bann-mid .bann-inner p {
  font-family: 'TelefonicaRegular', serif;
  font-size: 16px;
  line-height: 1.3em;
  padding: 10px 0;
}
.bann-mid .bann-inner p strong {
  font-family: 'TelefonicaBold', serif;
  font-size: 16px;
  line-height: 1em;
}
.bann-mid .acciones {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 2;
}
.bann-mid .acciones-full {
  width: 100%;
}
.bann-mid .btn-blanco {
  background-color: #fff;
  color: #48c400;
  display: block;
}
@media (max-width: 768px) {
  .bann-mid {
    margin-bottom: 20px;
  }
  .bann-alt {
    min-height: 175px;
  }
  .bann-alt .imgbg {
    min-height: 175px;
  }
  .bann-mid .acciones-full {
    width: auto;
  }
  #bann-mid-tb1 .imgbg {
    background-image: url(http://www.movistar.com.ar/documents/10192/17526619/promo-ecom-junio.jpg) !important;
  }
  #bann-mid-tb1 .nota {
    width: 200px;
  }
  #bann-mid-tb2 {
    min-height: 175px;
  }
  #bann-mid-tb2 .imgbg {
    min-height: 190px;
    background-image: url(http://www.movistar.com.ar/documents/10192/17526619/upgrade_xs.jpg) !important;
  }
  #bann-mid-tb3 .imgbg {
    background-image: url(http://www.movistar.com.ar/documents/10192/17526619/servicios_xs.jpg) !important;
  }
}
/* telefonica bann mid */
